{
  "semantics": [
    {
      "label": "Nome utente su Twitter",
      "description": "Il nome utente recupererà i tweet da"
    },
    {
      "label": "Mostra risposte"
    },
    {
      "label": "Numero di tweet"
    }
  ]
}